Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 6 May 2025 13:42:35 +0300

Peipsiääre Vallavalitsus menetleb praegu ehitusloa taotlust nr 2411271/09133 
aadressile Tartu maakond, Peipsiääre vald, Kolkja alevik, Ranna tn 91 
(Üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastan projekti kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27362866>  (menetlus nr: 
442127), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Peipsiääre Vallavalitsus) või menetleja (RAIMOND VÕIMRE) poole.